
[waveeditor]
editor=c:\Program Files\Cool2000\cool2000.exe

[pastefrom]
paste1=c:\TEMP\CoolClipboard.wav
paste2=c:\TEMP\st16.wav
paste3=c:\TEMP\CoolClipboard2.wav
paste4=c:\TEMP\CoolClipboard3.wav
paste5=c:\TEMP\CoolClipboard4.wav

[copyto]
copy1=c:\TEMP\CoolClipboard1.wav
copy2=c:\TEMP\CoolClipboard1.wav
copy3=c:\TEMP\CoolClipboard2.wav
copy4=c:\TEMP\CoolClipboard3.wav
copy5=c:\TEMP\CoolClipboard4.wav

Max 1000
[fun]
stars=200